.mainIndex #featureSlider a {background-image:url(/global/includes/images/banners/COHfreedom_NCsoftHero_EN.jpg)}

.commonpage .commonbody h2.schedule-heading {margin: 35px 0 5px 0;padding: 0}
.commonpage .commonbody h3.schedule-game {margin: 15px 0 15px;padding: 0;color: #333}
.commonpage .commonbody h4.schedule-date {margin: 10px 0 15px 0;padding: 0;font-size: 17px}
.commonpage .commonbody tr {padding-bottom: 6px}
.commonpage .commonbody h2.twitter {margin: 0 0 5px 0;padding: 25px 0 0 0}

.footer .copyright {top: 375px}

.lineage2GamePage #sellPanels .panel{z-index: auto;background: url("/global/includes/images/template_items/games/lineage-2/content-bg.jpg") no-repeat 50% 100% #333333}
.lineage2GamePage .panelNav{display: none;}